using System;
using NinjaTrader.Cbi;

internal sealed class Delegate342 : MulticastDelegate
{
	public extern void Invoke(object sender, EventHandler<ExecutionEventArgs> e);

	public static void smethod_0(object object_0, EventHandler<ExecutionEventArgs> eventHandler_0, Delegate342 delegate342_0)
	{
		delegate342_0(object_0, eventHandler_0);
	}

	public extern Delegate342(object object_0, IntPtr intptr_0);

	static Delegate342()
	{
		Class10.smethod_13(typeof(Delegate342).TypeHandle);
	}

	internal static Delegate342 BoTqkEegpC;
}
